cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
301
Views
0
Helpful
5
Replies
Beginner

WLC and Access Point Upgrade

Dear All,

 

I need to upgrade WLC 2504 from 7.6 to 8.3 and also access points. My question is do i need to upgrade Access point as well or Access Points will automatically upgrade after upgrading the WLC.

 

 

Thanks :>) 

Everyone's tags (1)
5 REPLIES 5
VIP Advisor

Re: WLC and Access Point Upgrade

yes they do, read the release notes before you upgrading to right version. Do you have high availability on WLC ?

BB
*** Rate All Helpful Responses ***
Beginner

Re: WLC and Access Point Upgrade

Yes they are in High Availability.
VIP Advisor

Re: WLC and Access Point Upgrade

1. Move all the AP's to join to the primary controller;
2. Upgrade the secondary controller with the firmware and the bootstrap;
3. When the secondary controller has been completely upgraded.
4. Move the 1 or 2 Test AP to new secondary controller and test all working as expected, before you move test all the AP.
5. Once confirmed all working with TEST AP, Move res all the AP's to the secondary controller;
6. Upgrade the primary controller with the firmware and the bootstrap; and
7. Have the AP's associate to their rightful WLC by doing to loadshare across WLC.

BB
*** Rate All Helpful Responses ***
VIP Mentor

Re: WLC and Access Point Upgrade

Hi,

 

Yes all AP will update their image from WLC automatically.

Just keep in mind that you cant go directly from version 7.6 to 8.3

 

Step1: First Upgarde from 7.6 to version 8.0.152.0 on both WLC

Step2: From version 8.0.152.0 to 8.3.143.0 on both WLC

 

Just follow the steps from Balaji for upgrade procedure .

 

 

Regards

Dont forget to rate helpful posts

Rising star

Re: WLC and Access Point Upgrade

Yes when you upgrade the controller it will upgrade the APs - you wont have to manually upgrade each AP, the WLC will download the new code to them. 

You will need to plan for an outage, as the APs will get reloaded in the process

 

Suggest you to read the release notes of the release notes before the upgrade, and make sure all your APs and controller support the new version, it will tell you if you need an interim version 

*****Help out other by using the rating system and marking answered questions as "Answered"*****
*** Please rate helpful posts ***
CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards